program VSparse;
//*******************************************************
// Example program demonstrating very sparse arrays.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  VSparseF in 'VSparseF.pas' {VerySparseForm},
  VSparseC in 'VSparseC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TVerySparseForm, VerySparseForm);
  Application.Run;
end.
